/* The Nivo Slider styles */
.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0px;left:0px;}

/* Transições */
.nivo-caption a{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

#slider{position:absolute;top:0;left:0;width:670px;height:305px;display:none;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:670px;height:305px;overflow:hidden;border:0;padding:0;margin:0;z-index:6;display:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

/* The slices and boxes in the Slider */
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}

/* Caption styles */
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;width:670px;z-index:8;line-height:1.1em;opacity:0.65;-moz-opacity:0.65;filter:alpha(opacity=65);}
.nivo-caption p{margin:0;padding-bottom:5px;}
.nivo-caption a{display:inline;}
.nivo-html-caption{display:none;}
.nivo-caption h2{padding:10px 10px 5px;margin-right:40px;}
.nivo-caption h2 a{color:#fff;font:300 22px/1.1em 'Helvetica Neue', Helvetica, Arial, sans-serif;display:block;}
.nivo-caption h2 a:hover,
#slider:hover .nivo-caption a{color:#fbb861;}
.nivo-caption .resumo{color:#fff;font-size:12px;display:block;padding:0 10px 10px;}
.nivo-caption .coms{display:block;padding-bottom:6px;background:url(images/bg-coms.png) no-repeat center bottom;position:absolute;top:5px;right:5px;}
.nivo-caption .coms span{display:block;background:#fff;padding:1px 5px;font-size:14px;font-weight:700;color:#9b000b;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{display:block;width:44px;height:44px;background:url(images/bt-navs.png) no-repeat 0 0;position:absolute;top:45%;z-index:9;cursor:pointer;font-size:0;text-indent:-3000px;overflow:hidden;}
.nivo-directionNav a.nivo-prevNav{left:-5px;background-position:0 0;}
.nivo-directionNav a.nivo-nextNav{right:-5px;background-position:-44px 0;}
.nivo-directionNav a.nivo-prevNav:hover{background-position:0 -44px;}
.nivo-directionNav a.nivo-nextNav:hover{background-position:-44px -44px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{position:absolute;left:-50px;top:0;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;overflow:hidden;display:block;height:55px;width:40px;margin-bottom:10px;}
.nivo-controlNav a img{position:relative;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.nivo-controlNav a.active{width:34px;height:49px;border:3px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}